﻿.mt14{margin-top:14px;}
.mr_t1 { background: url(../images/mr_1px.jpg) repeat-x left bottom; height: 40px; padding-right: 16px; }
.mr_t1name {color: #FFF; background: #2257A2 url(../images/mr_t1bg.jpg) no-repeat right top; height: 40px; width: 120px; padding-left: 21px; float: left; }
.mr_t1name img { float: left; margin-top: 9px; margin-right: 6px; display: inline; }
.mr_frbox { height: 200px;}
.mr_frBtnL { float: left; cursor: pointer; display: inline; margin-top: 80px; left: 0; margin-right: 10px;}
.mr_frUl { float: left; height: 178px; width: 786px;}
.mr_frBtnR { float: right; cursor: pointer; margin-top: 80px; right: 0}
.mr_frUl ul li { display: inline; float: left; position: relative; margin: 0 5px; width: 252px;}
.mr_frUl ul li img { margin-bottom: 7px;}
.mr_frBtnL img, .mr_frBtnR img{
	opacity: 0.7;
}
.mr_frBtnL img:hover, .mr_frBtnR img:hover{
	opacity: 1;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.mr_frUl{
	width: 524px;
	overflow: hidden;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.mr_frUl {
	width: 262px;
	width: 0 auto;
	overflow: hidden;
}
.mr_frbox{
	position: relative;
}
.mr_frBtnL, .mr_frBtnR{
	position: absolute;
}
}